Blackberry JDE 6 & 7 installation issue

Blackberry JDE 6 & 7 installation issue,blackberry,installation,java,prerequisites,Blackberry,Installation,Java,Prerequisites,I downloaded Blackberry JDE 6 and 7 from the site https://developer.blackberry.com/java/download/previousjdeversions/ After downloading when I try to install, both 6 and 7 have same problem. I have restarted my pc, but still no solution. This is what happens: In the prerequisite section it shows 3 text boxes Name - Version - Action JDK - Required 1.5 or higher found 1.6 1.6.0_26 - Skip Direct X - Required 4.08 found 4.09.00.0904 - Skip Microsoft Visual C++ 2008 Redistributable Package (x86

I downloaded Blackberry JDE 6 and 7 from the site https://developer.blackberry.com/java/download/previousjdeversions/

After downloading when I try to install, both 6 and 7 have same problem. I have restarted my pc, but still no solution.

This is what happens:

In the prerequisite section it shows 3 text boxes

  1. Name - Version - Action JDK - Required 1.5 or higher found 1.6 1.6.0_26 - Skip

  2. Direct X - Required 4.08 found 4.09.00.0904 - Skip

  3. Microsoft Visual C++ 2008 Redistributable Package (x86) - Required any Found nothing - install

Now by default Microsoft Visual C++ 2008 Redistributable Package (x86) is checked when I click Next, it extracts the package and status shows as installed but at the bottom of screen it shows error with message "After launching all packages some required prerequisites are still missing, Press back button to return to prerequisites"

when I click back button it goes back to the prerequisites page with checkboxes showing JDK Direct X and Microsoft Visual C++ and clicking Next has the same problem- shows installed but with error message

When I check the other two, for JDK and Direct X it opens browser with two tabs, one with oracle for jdk download, and the other with Microsoft Direct X

After I click Next it does the same as before, by extracting package for Microsoft Visual C++ and status shows as installed but at the bottom of screen it shows error with message "After launching all packages some required prerequisites are still missing, Press back button to return to prerequisites"

In my friend's computer, it installed fine and launched the BlackBerry emulator, both my friends and my computer runs windows 7.


#1

Send an email to devsupport@rim.com

#2

Thanks will do that, I just wanted to know if anyone had faced this issue and solved it..

#3

Hi I tried that, I got a reply mail stating its for paid users, and pointed to forums, for free support..

#4

That's strange. Before RIM used to help developers who requested help via this email address. Post your question here: supportforums.blackberry.com/t5/Java-Development/bd-p/java_dev

#5

Perhaps it is related to the serious problems RIM experience now.

#6

Send an email to devsupport@rim.com

#7

Thanks will do that, I just wanted to know if anyone had faced this issue and solved it..

#8

Hi I tried that, I got a reply mail stating its for paid users, and pointed to forums, for free support..

#9

That's strange. Before RIM used to help developers who requested help via this email address. Post your question here: supportforums.blackberry.com/t5/Java-Development/bd-p/java_dev

#10

Perhaps it is related to the serious problems RIM experience now.